@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
/* Helvetica */
@font-face {
	font-family: 'Helvetica';
	font-style: normal;
	font-weight: 100;
	src: url('../../fonts/Helvetica.woff') format('woff'), /* Modern Browsers */
	url('../../fonts/Helvetica.ttf')  format('truetype'); /* Safari, Android, iOS */
}

.en {
	font-family: 'Helvetica', sans-serif;
}
.enBlod {
	font-family: din-2014, sans-serif;
	font-weight: 700 !important;
}

/* loading */
.loading {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	z-index: 10000;
	display: flex;
	align-items: center;
	justify-content: center;
	perspective: 500px;
}
.loading img {
	width: 80px;
	animation: flip 2s linear infinite;
}
@keyframes flip {
	0% {
		transform: rotateY(0deg);
	}
	100% {
		transform: rotateY(360deg);
	}
}
@media all and (min-width: 897px) {
	.loading {
		display: none;
	}
	#gHeader,
	.scrollTxt {
		opacity: 0;
		pointer-events: none;
		transition: opacity 0.5s;
	}
	#gHeader.on,
	.scrollTxt.on {
		opacity: 1;
		pointer-events: auto;
	}
}

/* fixBor */
.fixBor {
	width: 10px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(../../img/common/bor.jpg) no-repeat left top / 100% 100%;
	z-index: 1000;
}
@media all and (max-width: 896px) {
	.fixBor {
		width: 6px;
	}
}

/* fixBg */
.fixBg {
	width: 692px;
	height: 692px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
}
.fixBg svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 200%;
}
@media all and (max-width: 896px) {
	.fixBg {
		left: 59px;
		transform: translate(0,0);
		top: 78px;
		height: 640px;
	}
	.fixBg img {
		width: auto;
		max-width: none;
		height: 100%;
	}
}

/* fadeInUp */
.fadeInUp {
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.5s;
}
.fadeInUp.animate {
	opacity: 1;
	transform: translateY(0);
}
/* fadeInLeft */
.fadeInLeft {
	opacity: 0;
	transform: translateX(200px);
	transition: all 0.5s;
}
.fadeInLeft.animate {
	opacity: 1;
	transform: translateX(0);
}
/* fadeInRight */
.fadeInRight {
	opacity: 0;
	transform: translateX(-200px);
	transition: all 0.5s;
}
.fadeInRight.animate {
	opacity: 1;
	transform: translateX(0);
}
/* svgAni */
.svgAni path {
	stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    stroke-width: 1;
    stroke: #1a1311;
    fill: transparent;
}
.svgAni.animate path {
	animation: servicehead 1.2s linear forwards;
}
@keyframes servicehead {
	0% {
		stroke-dashoffset: 1000;
		fill: transparent;
		stroke-width: 1;
	}
	70% {
		fill: transparent;
	}
	100% {
		stroke-dashoffset: 0;
		fill: #1a1311;
	}
}
/* ttlAni */
.ttlAni > span {
	margin-right: -5px;
	padding-bottom: 20px;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}
.ttlAni span span {
	display: inline-block;
	transform: translate3d(100%,0,0);
	will-change: transform;
	transition: transform .6s cubic-bezier(.16,.5,.43,1);
	letter-spacing: normal;
}
.ttlAni .on span {
	transform: translateZ(0);
}
@media all and (max-width: 896px) {
	.ttlAni > span {
		margin-right: -3px;
	}
}
.delay01 {
	transition-delay: 0.5s !important;
}
@media all and (min-width: 897px) {
	.pcDelay01 {
		transition-delay: 0.5s !important;
	}
}

.scrollTxt {
	margin: 0;
	font-size: 1.1rem;
	position: fixed;
	left: 97px;
	bottom: 82px;
	color: #262626;
	font-weight: normal;
	width: 15px;
	letter-spacing: 0.05em;
	transform: rotate(-90deg);
	z-index: 100;
}
.scrollTxt span {
	position: absolute;
	width: 1px;
	height: 50px;
	top: -17px;
	background: #262626;
	left: 70px;
	overflow: hidden;
	transform: rotate(-90deg);
}
.scrollTxt span:before {
    display:block;
    content:'';
    width:100%;
    height:100%;
    background-color:rgba(255,255,255,.8);
    position:absolute;
    top:0;
    left:0;
    animation:scroll 2s infinite normal
}
@keyframes scroll {
    0% {
        transform:translate3d(0,-100%,0)
    }
    15% {
        transform:translate3d(0,-98%,0)
    }
    85% {
        transform:translate3d(0,98%,0)
    }
    100% {
        transform:translate3d(0,100%,0)
    }
}
@media all and (min-width: 897px) {
	.scrollTxt a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.scrollTxt {
		margin: 0;
		font-size: 1.1rem;
		left: 50%;
		bottom: 39px;
		width: auto;
		letter-spacing: 0.05em;
		transform: translateX(-50%);
	}
	.scrollTxt span {
		margin-left: -1px;
		top: -55px;
		left: 50%;
		transform: rotate(0deg);
	}
}
@media all and (max-width: 896px) and (max-height: 600px) {
	.scrollTxt {
		bottom: 15px;
	}
}

/* headLine01 */
.headLine01 {
	margin-bottom: 18px;
	font-size: 2.8rem;
	letter-spacing: 0.05em;
}
.headLine01 .en {
	margin-bottom: 10px;
	color: #AAAAAA;
	font-size: 1.8rem;
	display: block;
	font-weight: normal;
}
.headLine01 .jp {
	margin-bottom: 10px;
	color: #262626;
	font-size: 1.2rem;
	display: block;
	font-weight: normal;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 11px;
		font-size: 2rem;
	}
	.headLine01 .en {
		margin-bottom: 8px;
		font-size: 1.2rem;
	}
}

/* headLine02 */
.headLine02 {
	color: #fff;
	font-size: 16rem;
	line-height: 0.775;
	white-space:nowrap;
	letter-spacing: -0.03em;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 5.7rem;
		line-height: 1.07;
		letter-spacing: -0.035em;
	}
}


/* content */
.content {
	margin: 0 auto;
	max-width: 1200px;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 20px;
		max-width: inherit;
	}
}

/* comTextBox */
.comTextBox p {
	margin-bottom: 10px;
	line-height: 2.375;
	letter-spacing: 0.05em;
}
.comTextBox p:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	.comTextBox p {
		line-height: 2.3;
	}
}


/* comList */
.comList {
	margin-right: -15px;
}
.comList li {
	margin-bottom: 11px;
	padding-left: 18px;
	font-weight: 500;
	position: relative;
	letter-spacing: 0.05em;
}
.comList li:last-child {
	margin-bottom: 0;
}
.comList li::before {
	width: 10px;
	height: 9px;
	position: absolute;
	top: 8px;
	left: 0;
	border-radius: 50%;
	background-color: #2B8AC7;
	content: "";
}
@media all and (max-width: 896px) {
	.comList li::before {
		top: 7px;
	}
}

/* headLine03 */
.headLine03 {
	margin-bottom: 92px;
	font-size: 2.2rem;
	border-top: 1px solid #000000;
	padding-top: 20px;
	letter-spacing: 0.07em;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 34px;
		padding: 31px 20px 0;
		font-size: 1.4rem;
	}
}


/* comBtn */
.comBtn {
	margin-top: 40px;
}
.comBtn a {
	width: 260px;
	height: 50px;
	color: #fff;
	font-size: 1.4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: #1A1311;
	border-radius: 30px;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBtn a {
		margin: 0 auto;
		width: 100%;
		max-width: 295px;
	}
}


/* comTable */
.comTable {
	width: 100%;
	border-collapse: collapse;
}
.comTable th,
.comTable td {
	padding-bottom: 25px;
	font-size: 1.3rem;
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
}
.comTable th {
	width: 31.2%;
	padding: 16px 53px 0 0;
	box-sizing: border-box;
}
.comTable .must {
	margin-top: 1px;
	padding: 3px 4px 5px;
	min-width: 54px;
	color: #fff;
	font-size: 1.1rem;
	display: inline-block;
	float: right;
	text-align: center;
	background-color: #000000;
	border-radius: 10px;
	text-align: center;
	line-height: 1;
	box-sizing: border-box;
}
@media all and (min-width: 897px) {
	.confirmTable th,
	.confirmTable td {
		padding: 16px 0;
	}
	.confirmTable th {
		padding-right: 20px;
	}
}
@media all and (max-width: 896px) {
	.comTable th,
	.comTable td {
		padding: 0 0 19px;
		width: 100%;
		float: left;
	}
	.comTable .must {
		padding: 3px 4px 3px;
		min-width: 39px;
		color: #fff;
		font-size: 0.8rem;
		float: none;
		vertical-align: middle;
		margin: -5px 0 0 12px;
	}
	.comTable th {
		padding-bottom: 10px;
		letter-spacing: 0.05em;
	}
	
}

/* comBtmBox */
.comBtmBox {
	padding: 59px 0 50px;
	background-color: #0B0B0B;
}
.comBtmBox .content {
	max-width: 1000px;
}
.comBtmBox .bannerUl {
	color: #fff;
	font-size: 1.2rem;
	display: flex;
	justify-content: space-between;
}
.comBtmBox .bannerUl li {
	width: 480px;
}
.comBtmBox .bannerUl a {
	display: block;
}
.comBtmBox .bannerUl img {
	width: 100%;
}
.comBtmBox .bannerUl p {
	margin-top: 14px;
	font-weight: bold;
	letter-spacing: 0.19em;
}
@media all and (min-width: 897px) {
	.comBtmBox .bannerUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBtmBox {
		padding: 60px 20px 65px;
	}
	.comBtmBox .bannerUl {
		margin: 0 auto;
		max-width: 500px;
		display: block;
	}
	.comBtmBox .bannerUl li {
		width: auto;
		margin-bottom: 41px;
	}
	.comBtmBox .bannerUl li:last-child {
		margin-bottom: 0;
	}
	.comBtmBox .bannerUl p {
		margin-top: 10px;
	}
}


/* comBtn02 */
.comBtn02 a {
	width: 140px;
	height: 32px;
	color: #FFF;
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	background-color: #262626;
	letter-spacing: 0.03em;
}
@media all and (min-width: 897px) {
	.comBtn02 a:hover {
		opacity: 0.7;
	}
}

.comListUl {
	margin-right: -10px;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}
.comListUl li {
	margin-bottom: 11px;
}
.comListUl li:last-child {
	margin-bottom: 0;
}
@media all and (min-width: 897px) {
	.comListUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comListUl {
		font-size: 1.1rem;
		line-height: 1.9;
		letter-spacing: 0.1em;
	}
	.comListUl li {
		margin-bottom: 3px;
	}
}

.mb0 {
	margin-bottom: 0 !important;
}